
# Table structure for table 'accounts'

CREATE TABLE accounts (
   ID int(11) DEFAULT '0' NOT NULL auto_increment,
   SiteName varchar(60) DEFAULT 'Site Name Goes Here' NOT NULL,
   URL varchar(100) DEFAULT 'http://your_domain.com/' NOT NULL,
   Description varchar(255) DEFAULT 'Description goes here.' NOT NULL,
   Name varchar(100) DEFAULT 'Name Goes Here' NOT NULL,
   Email varchar(100) DEFAULT 'owner@email.com' NOT NULL,
   PW varchar(16) NOT NULL,
   LastHit timestamp(14),
   SponsorURL varchar(100) DEFAULT 'http://www.mysponsor.com/' NOT NULL,
   SponsorName varchar(44) DEFAULT 'Sponsor Name Goes Here!' NOT NULL,
   Category varchar(50) DEFAULT 'Miscellaneous' NOT NULL,
   SF enum('Y','N') DEFAULT 'N' NOT NULL,
   NB enum('Y','N') DEFAULT 'N' NOT NULL,
   MA enum('Y','N') DEFAULT 'N' NOT NULL,
   Star enum('Y','N') DEFAULT 'N' NOT NULL,
   REF varchar(100) NOT NULL,
   LastIP varchar(15),
   Banner varchar(100) NOT NULL,
   HitsToday int(7) DEFAULT '0' NOT NULL,
   HitsOutToday int(7) DEFAULT '0' NOT NULL,
   PRIMARY KEY (ID)
);

# Dumping data for table 'accounts'

INSERT INTO accounts VALUES( '1', 'Destiney.com', 'http://destiney.com/', 'The Original Site', 'destiney', 'webmaster@destiney.com', '7453395938016186', '20000507131833', 'http://destiney.com/', 'My Favorite Sponsor!', 'Miscellaneous', 'Y', 'Y', 'Y', 'Y', 'dialup-19867456-23.slumhost.miami.fl.domain.com', '204.71.200.243', '/path/to/phptopsites/banners/1.gif', '3645', '6890');

# Table structure for table 'admin'

CREATE TABLE admin (
   ID tinyint(4) DEFAULT '1' NOT NULL,
   MaxSites mediumint(3) DEFAULT '100' NOT NULL,
   Title varchar(50) DEFAULT 'phpMyTopsites' NOT NULL,
   MetaDescription varchar(255) DEFAULT 'meta description goes here' NOT NULL,
   MetaKeywords varchar(255) DEFAULT 'meta,keywords,go,here' NOT NULL,
   Font varchar(20) DEFAULT 'Arial' NOT NULL,
   FontSize tinyint(1) DEFAULT '3' NOT NULL,
   Header text,
   AdBreak1 text,
   AdBreak2 text,
   AdBreak3 text,
   Footer text,
   Break1 smallint(6) DEFAULT '10' NOT NULL,
   Break2 smallint(6) DEFAULT '25' NOT NULL,
   Break3 smallint(6) DEFAULT '50' NOT NULL,
   TableWidth int(3) DEFAULT '90' NOT NULL,
   TableCellPadding tinyint(2) DEFAULT '4' NOT NULL,
   TableCellSpacing tinyint(2) DEFAULT '1' NOT NULL,
   TableBorder tinyint(2) DEFAULT '0' NOT NULL,
   TableCellColor varchar(10) DEFAULT '#c0c0c0' NOT NULL,
   TableCellHeaderColor varchar(10) DEFAULT '#404040' NOT NULL,
   TableCellSitesColor varchar(10) DEFAULT '#000066' NOT NULL,
   TableCellJoinColor varchar(10) DEFAULT '#151515' NOT NULL,
   TableCellAdBreakColor varchar(10) DEFAULT '#000066' NOT NULL,
   OwnerEmail varchar(50) DEFAULT 'owner@email.com' NOT NULL,
   Background varchar(10) DEFAULT '#000099' NOT NULL,
   Foreground varchar(10) DEFAULT '#ffffff' NOT NULL,
   BackgroundURL varchar(50) DEFAULT 'images/back.jpg' NOT NULL,
   LinkColor varchar(10) DEFAULT '#00ffff' NOT NULL,
   ActiveColor varchar(10) DEFAULT '#00ffff' NOT NULL,
   VisitedColor varchar(10) DEFAULT '#00ffff' NOT NULL,
   HoverColor varchar(10) DEFAULT '#ffff00' NOT NULL,
   BaseURL varchar(50) DEFAULT 'http://your_domain.com' NOT NULL,
   TableCellSitesColor2 varchar(10) DEFAULT '#0000CC' NOT NULL,
   TableCellJoinColor2 varchar(10) NOT NULL,
   PRIMARY KEY (ID)
);

# Dumping data for table 'admin'

INSERT INTO admin VALUES( '0', '50', 'phpTopsites', 'meta description goes here', 'meta,keywords,go,here', 'Arial', '3', '<b><font color=\"#FFFF00\" face=\"Impact\" size=\"7\">phpTopsites</font></b>', '<b><font color=\"#FFFF00\" face=\"Impact\" size=\"5\">11-25</font></b>', '<b><font color=\"#FFFF00\" face=\"Impact\" size=\"5\">26-50</font></b>', '<b><font color=\"#FFFF00\" face=\"Impact\" size=\"5\">51-100</font></b>', '<font color=\"#FFFF00\" face=\"Arial\" size=\"2\">Copyright  1999 <a href=\"http://destiney.com/\">phpTopsites</a><br>All Rights Reserved <a href=\"mailto:user@email.com\">Contact</a></font>', '11', '26', '0', '740', '3', '1', '0', 'blue', '#000000', '#000099', '#313131', '#0000ff', 'user@email.com', '#000099', '#ffff00', 'images/back.jpg', '#00ffff', '#00ffff', '#00ffff', '#ffff00', 'http://phpTopsites.destiney.com/demo', '#0000CC', '#202020');

# Table structure for table 'categories'

CREATE TABLE categories (
   ID tinyint(7) DEFAULT '0' NOT NULL auto_increment,
   Category varchar(50) NOT NULL,
   PRIMARY KEY (ID)
);

# Dumping data for table 'categories'

INSERT INTO categories VALUES( '1', 'Advertising');
INSERT INTO categories VALUES( '2', 'Arts');
INSERT INTO categories VALUES( '3', 'Business');
INSERT INTO categories VALUES( '4', 'Internet');
INSERT INTO categories VALUES( '5', 'Employment');
INSERT INTO categories VALUES( '6', 'Entertainment');
INSERT INTO categories VALUES( '7', 'Games');
INSERT INTO categories VALUES( '8', 'Hacking');
INSERT INTO categories VALUES( '9', 'Hobbies');
INSERT INTO categories VALUES( '10', 'Miscellaneous');
INSERT INTO categories VALUES( '11', 'Music');
INSERT INTO categories VALUES( '12', 'Homepages');
INSERT INTO categories VALUES( '13', 'Shopping');
INSERT INTO categories VALUES( '14', 'Software');
INSERT INTO categories VALUES( '15', 'Sports');
INSERT INTO categories VALUES( '16', 'Tourism');
INSERT INTO categories VALUES( '17', 'Web_Resources');

# Table structure for table 'counter'

CREATE TABLE counter (
   ID tinyint(7) DEFAULT '0' NOT NULL auto_increment,
   Count int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (ID)
);

# Dumping data for table 'counter'

INSERT INTO counter VALUES( '1', '0');
